<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0822b887b3408e6e14a8892077eecbc2">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="enable_vvm_tab_by_status">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <string key="vvm_type_string">vvm_type_omtp</string>
  </dict>
</config>
